openssl_conf = openssl_def
[openssl_def]
engines = engine_section

[engine_section]
stb = stb_section
stbake = stbake_section
dstu = dstu_section

[stb_section]
engine_id = pkcs11
dynamic_path = pkcs11
default_algorithms = ALL

[stbake_section]
engine_id = stbake
dynamic_path = stbake
default_algorithms = ALL

[dstu_section]
engine_id = dstudh
dynamic_path = dstudh
default_algorithms = ALL
